<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <script>
        let variable1 = 3;
        console.log(variable1);

        let calculations = 2 + 2;
        console.log( calculations );
        console.log( calculations + 2 );

        let result = calculations+2;
        console.log(result)

        // let message = "hello";
        const message = "hello";
        console.log(message); console.log(';');

        variable1 = 5;
        console.log(variable1);

        variable1 = variable1+1;
        console.log(variable1);

        const variable2 = 3;
        var variable3 = 3;

        console.log( typeof variable2 )
        console.log( typeof message )

    </script>

</body>
</html>